# Auto-generated by Matugen

set -g status-bg                          "#0e0a04"
set -gq @thm_bar_bg                       "#0e0a04"

set -gq @thm_bg                           "#18130b"
set -gq @thm_fg                           "#fff3e6"
set -gq @thm_primary                      "#f2be6e"
set -gq @thm_inverse_primary              "#6f4a00"
set -gq @thm_surface_low                  "#211c14"
set -gq @thm_surface                      "#2a241c"
set -gq @thm_surface_variant              "#352e26"
set -gq @thm_outline                      "#7e7365"
set -gq @thm_text_variant                 "#d2c4b4"

# Some variables/options must be re-set, which can be done here
set -g status-style                       "bg=#{@thm_bg},fg=#{@thm_fg}"
set -g window-active-style                "bg=#{@thm_bg},fg=#{@thm_fg}"
